-- You can edit the sound file in line 7

local frame = CreateFrame("FRAME", "IMREADY");
frame:RegisterEvent("SCREENSHOT_SUCCEEDED")
frame:SetScript("OnEvent",function(self,event,msg)
        if event=="SCREENSHOT_SUCCEEDED" then
		PlaySoundFile("Interface\\AddOns\\LevelBuddy\\award.ogg")
        -- edit the line above
end);

-- By darkenmoonz 2016